RubyGems Navigation menu

activevalidatorsの被依存性 Latest version of the following gems require activevalidators

累計ダウンロード数 573,926

このバージョンのみ 77,821

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

MIT

必要Rubyバージョン: >= 2.4.4

リンク: